--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Keep running the tests after a change, until all pass.
full_name: Autotest#get_to_green
is_singleton: false
name: get_to_green
params: ()
visibility: public
